dmanHelper(1)

NAME
dmanHelper - manual backend application.

SYNOPSIS
dmanHelper [AppName]

DESCRIPTION
Deepin Manual backend application.

dmanHelper is a backend application for Deepin Manual.

SEE ALSO
https://github.com/linuxdeepin/deepin-manual

AUTHOR

dmanHelper is written by Deepin Technology Co., Ltd.

This manual page was written by Kong Yun Zhen (kongyunzhen@uniontech.com) for the Debian Project (but may be used by others)